<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Adat hozzáadása</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link href="styles/add_record.css" rel="stylesheet">
</head>
<body>

<div class="d-flex justify-content-center">
    <div class="p-2">
        <form method="post" action="index.html">
            <button type="submit" class="btn btn-dark">Főoldal</button>
        </form>
    </div>
    <div class="p-2">
        <form method="post" action="adatbazis.html">
            <button type="submit" class="btn btn-dark">Vissza</button>
        </form>
    </div>
</div>

<h3>Rendező hozzáadása:</h3>
    <form method="post" class="form-inline" id="rendezoForm" action="script/add_rendezo.php" accept-charset="UTF-8">
        <label for="rendezoID">Rendező ID</label>
        <input type="number" id="rendezoID" name="rendezoID" min="1" max="9999">
        <label for="rendezoNev">Név</label>
        <input type="text" id="rendezoNev" name="rendezoNev">
        <label for="szuletesiEv">Születési Év</label>
        <input type="number" id="szuletesiEv" name="szuletesiEv" min="1900" max="2020">
        <label for="szuletesiOrszag">Születési Ország</label>
        <input type="text" id="szuletesiOrszag" name="szuletesiOrszag">
        <button type="submit" form="rendezoForm" class="btn btn-primary">Hozzáadás</button>
    </form>
</br>
<h3>Film hozzáadása:</h3>
    <form method="post" id="filmForm" class="form-inline" action="script/add_film.php" accept-charset="UTF-8">
        <label for="filmID">Film ID:</label>
        <input type="number" id="filmID" name="filmID" min="1" max="9999">
        <label for="cim">Cím:</label>
        <input type="text" id="cim" name="cim">
        <label for="megjelenesiEv">Megjelenési Év:</label>
        <input type="number" id="megjelenesiEv" name="megjelenesiEv" min="1920" max="2020">
        <label for="korhatar">Korhatár:</label>
        <input type="number" id="korhatar" name="korhatar" min="6" max="18">
        <label for="rendezoID1">Rendező ID:</label>
        <input type="number" id="rendezoID1" name="rendezoID" min="1" max="9999">
        <label for="studioID">Stúdió ID:</label>
        <input type="number" id="studioID" name="studioID" min="1" max="9999">
        <button type="submit" form="filmForm" class="btn btn-primary">Hozzáadás</button>
    </form>
</br>
<h3>Stúdió hozzáadása:</h3>
    <form method="post" id="studioForm" class="form-inline" action="script/add_studio.php" accept-charset="UTF-8">
        <label for="studioID1">Stúdió ID:</label>
        <input type="number" id="studioID1" name="studioID" min="1" max="9999">
        <label for="studioNev">Név:</label>
        <input type="text" id="studioNev" name="studioNev">
        <label for="alapitasiEv">Alapítási Év:</label>
        <input type="number" id="alapitasiEv" name="alapitasiEv" min="1900" max="2020">
        <button type="submit" form="studioForm" class="btn btn-primary">Hozzáadás</button>
    </form>
</br>
<h3>Műfaj hozzáadása:</h3>
    <form method="post" id="mufajForm" class="form-inline" action="script/add_mufaj.php" accept-charset="UTF-8">
        <label for="filmID2">Film ID:</label>
        <input type="number" id="filmID2" name="filmID" min="1" max="9999">
        <label for="mufaj">Műfaj:</label>
        <input type="text" id="mufaj" name="mufaj">
        <button type="submit" form="mufajForm" class="btn btn-primary">Hozzáadás</button>
    </form>
<h3>Színész hozzáadása:</h3>
    <form method="post" id="szineszForm" class="form-inline" action="script/add_szinesz.php" accept-charset="UTF-8">
        <label for="szineszID">Színész ID:</label>
        <input type="number" id="szineszID" name="szineszID" min="1" max="9999">
        <label for="szineszNev">Név:</label>
        <input type="text" id="szineszNev" name="szineszNev">
        <label for="szuletesiEv1">Születési Év:</label>
        <input type="number" id="szuletesiEv1" name="szuletesiEv" min="1900" max="2020">
        <label for="szuletesiOrszag1">Születési Ország:</label>
        <input type="text" id="szuletesiOrszag1" name="szuletesiOrszag">
        <button type="submit" form="szineszForm" class="btn btn-primary">Hozzáadás</button>
    </form>
<h3>Szerep hozzáadása:</h3>
    <form method="post" id="szerepForm" class="form-inline" action="script/add_szerep.php" accept-charset="UTF-8">
        <label for="filmID3">Film ID:</label>
        <input type="number" id="filmID3" name="filmID" min="1" max="9999">
        <label for="szineszID1">Színész ID:</label>
        <input type="number" id="szineszID1" name="szineszID" min="1" max="9999">
        <label for="szerep">Szerep:</label>
        <input type="text" id="szerep" name="szerep">
        <button type="submit" form="szerepForm" class="btn btn-primary">Hozzáadás</button>
    </form>



</body>
</html>